<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="pt"><Esri><CreaDate>20080703</CreaDate><CreaTime>13483400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{6FFF0375-F4AD-4930-8A62-36CDF596C6DA}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\Damb20\SIPAMCIDADE\Recorte\Parauapebas\pdigital2000_2006_paCopy</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\Damb20\SIPAMCIDADE\Recorte\Parauapebas\pdigital2000_2006_paCopy</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">E:\SIPAMCidade\recorte_prodes\Parauapebas\pdigital2000_2006_pa</srcused><date Sync="TRUE">20080703</date><time Sync="TRUE">13483400</time></procstep></lineage></dataqual></metadata>
